<h1>Upravit profil</h1>
<?php if (isset($this->saved)) { ?>
    <div class="admintable" style="background-color: <?= ($this->saved == 'true') ? "green" : "red" ?>; margin-bottom: 15px;">
        <div class="padding15">
            <?php
            if ($this->saved == 'true') {
                echo "<h2>Změny byly uloženy</h2>";
            } else {
                echo "<h2>Změny NEbyly uloženy!</h2>";
            }
            if ($this->problem == 'nomatch') {
                echo "<h2>Hesla se neshodují.</h2>";
            }
            if ($this->problem == 'email') {
                echo "<h2>Zadaný email neodpovídá funkční adrese.</h2>";
            }
            ?>
        </div>
    </div>
<?php } ?>
<?= $this->form ?>